<!DOCTYPE html>
<html>
<head>
    <title>SGEWeb</title>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <meta name="msapplication-tap-highlight" content="no" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0" />
    <!-- Uncomment the line below to disable phone format detection  -->
    <!--<meta name="format-detection" content="telephone=no">-->

    <link rel="shortcut icon" href="images/favicon-32x32.png" type="image/x-icon" />

    <script type="text/javascript" src="cordova.js"></script>

    <link rel="stylesheet" type="text/css" href="css/dx.spa.css" />
    <link rel="stylesheet" type="text/css" href="css/dx.common.css" />

    <link rel="dx-theme" data-theme="generic.light" href="css/dx.light.css" data-active="true" />
    <link rel="stylesheet" type="text/css" href="css/TesAmericaFont.css" />


    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/knockout-latest.js"></script>
    <script type="text/javascript" src="js/knockout.mapping.js"></script>


    <script type="text/javascript" src="js/FileSaver.js"></script>
    <script type="text/javascript" src="js/Tesdate.js"></script>

    <script type="text/javascript" src="js/cldr.min.js"></script>
    <script type="text/javascript" src="js/cldr/event.min.js"></script>
    <script type="text/javascript" src="js/cldr/supplemental.min.js"></script>
    <script type="text/javascript" src="js/globalize.min.js"></script>

    <script type="text/javascript" src="js/globalize/message.min.js"></script>
    <script type="text/javascript" src="js/globalize/number.min.js"></script>
    <script type="text/javascript" src="js/globalize/date.min.js"></script>
    <script type="text/javascript" src="js/globalize/currency.min.js"></script>

    <script type="text/javascript" src="js/jszip.min.js"></script>
    <script type="text/javascript" src="js/dx.all.js"></script>
    <!--
    -->

    <link href="css/jquery.json-viewer.css" type="text/css" rel="stylesheet">
    <script type="text/javascript" src="js/object-assign-auto.min.js"></script>
    <script type="text/javascript" src="js/jquery.json-viewer.js"></script>

    <script type="text/javascript" src="ckeditor/ckeditor.js"></script>
    <!--
    <script type="text/javascript" src="ckeditor/plugins/lite/plugin.js"></script>
    -->

    <script type="text/javascript" src="js/localization/IdiomaControls.js?V4002A"></script>
    <script type="text/javascript" src="js/Enumeradores.js?V4002A"></script>
    <script type="text/javascript" src="js/TesAmerica.js?V4002A"></script>


    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="css/bootstrap.min.css">

    <link rel="stylesheet" type="text/css" href="css/TesAmericaFont.css" />
    <link rel="stylesheet" type="text/css" href="css/TesAmerica.css?V4002A" />

    <!-- Application -->
    <link rel="stylesheet" type="text/css" href="index.css?V4002A" />
    <script type="text/javascript" src="app.config.js?V4002A"></script>
    <script type="text/javascript" src="index.js?V4002A"></script>

    <!-- Layouts -->
    <link rel="stylesheet" type="text/css" href="layouts/SlideOut/SlideOutLayout.css" />
    <link rel="dx-template" type="text/html" href="layouts/SlideOut/SlideOutLayout.html" />
    <script type="text/javascript" src="layouts/SlideOut/SlideOutLayout.js"></script>

    <link rel="stylesheet" type="text/css" href="layouts/Pivot/PivotLayout.css" />
    <link rel="dx-template" type="text/html" href="layouts/Pivot/PivotLayout.html" />
    <script type="text/javascript" src="layouts/Pivot/PivotLayout.js"></script>

    <link rel="stylesheet" type="text/css" href="layouts/Simple/SimpleLayout.css" />
    <link rel="dx-template" type="text/html" href="layouts/Simple/SimpleLayout.html" />
    <script type="text/javascript" src="layouts/Simple/SimpleLayout.js"></script>

    <link rel="stylesheet" type="text/css" href="layouts/Popup/PopupLayout.css" />
    <link rel="dx-template" type="text/html" href="layouts/Popup/PopupLayout.html" />
    <script type="text/javascript" src="layouts/Popup/PopupLayout.js"></script>

    <!-- Views -->

    <script type="text/javascript" src="views/RDS/Concesionario/Principal/RDSConcesionarioSolicitudes.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Concesionario/Principal/RDSConcesionarioSolicitudes.dxview?V4002A" />
    <link rel="stylesheet" type="text/css" href="views/RDS/Concesionario/Principal/RDSConcesionarioSolicitudes.css?V4002A" />

    <script type="text/javascript" src="views/RDS/Concesionario/Expedientes/RDSExpedientes.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Concesionario/Expedientes/RDSExpedientes.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/Concesionario/Solicitudes/RDSSolicitudJuntaProgramacion.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Concesionario/Solicitudes/RDSSolicitudJuntaProgramacion.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/Concesionario/Solicitudes/RDSSolicitudProrroga.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Concesionario/Solicitudes/RDSSolicitudProrroga.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/Principal/RDSPrincipal.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Principal/RDSPrincipal.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/MinTIC/Solicitudes/RDSFuncionarioSolicitudProrroga.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/MinTIC/Solicitudes/RDSFuncionarioSolicitudProrroga.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/MinTIC/Principal/RDSSolicitudes.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/MinTIC/Principal/RDSSolicitudes.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/MinTIC/Analisis Administrativo/RDSAnalisisAdministrativo.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/MinTIC/Analisis Administrativo/RDSAnalisisAdministrativo.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/Maestros/Usuarios/RDSUsuarios.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Maestros/Usuarios/RDSUsuarios.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/MinTIC/Conteos/RDSConteos.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/MinTIC/Conteos/RDSConteos.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/ANE/Analisis Tecnico/RDSAnalisisTecnico.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/ANE/Analisis Tecnico/RDSAnalisisTecnico.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/MinTIC/Logs/RDSLogs.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/MinTIC/Logs/RDSLogs.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/Maestros/Textos/RDSTexts.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Maestros/Textos/RDSTexts.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/Maestros/Imagenes/RDSImages.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Maestros/Imagenes/RDSImages.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/MinTIC/Resoluciones/RDSResoluciones.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/MinTIC/Resoluciones/RDSResoluciones.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/Maestros/ResolucionesPlantillas/RDSResolucionesPlantillasHeader.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Maestros/ResolucionesPlantillas/RDSResolucionesPlantillasHeader.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/Maestros/ResolucionesPlantillas/RDSResolucionesPlantillasDetail.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Maestros/ResolucionesPlantillas/RDSResolucionesPlantillasDetail.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/MinTIC/Historicos/RDSHistoricoSolicitudes.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/MinTIC/Historicos/RDSHistoricoSolicitudes.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/Maestros/Alarms/RDSAlarms.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Maestros/Alarms/RDSAlarms.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/Maestros/Events/RDSEvents.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Maestros/Events/RDSEvents.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/Maestros/Conexiones/RDSConectionsHeader.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Maestros/Conexiones/RDSConectionsHeader.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/Maestros/Conexiones/RDSConectionsDetails.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Maestros/Conexiones/RDSConectionsDetails.dxview?V4002A" />


    <script type="text/javascript" src="views/RDS/MinTic/Solicitudes/RDSViabilidadCanalesOtorga.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/MinTic/Solicitudes/RDSViabilidadCanalesOtorga.dxview?V4002A" />


    <script type="text/javascript" src="views/RDS/MinTic/Solicitudes/RDSViabilidadSolicitudesOtorga.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/MinTic/Solicitudes/RDSViabilidadSolicitudesOtorga.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/MinTic/Analisis Administrativo/RDSOtorgaAnalisisAdministrativo.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/MinTic/Analisis Administrativo/RDSOtorgaAnalisisAdministrativo.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/MinTic/Resoluciones/RDSResolucionesViabilidad.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/MinTic/Resoluciones/RDSResolucionesViabilidad.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/ANE/Analisis Tecnico/RDSOtorgaAnalisisTecnico.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/ANE/Analisis Tecnico/RDSOtorgaAnalisisTecnico.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/Concesionario/Usuarios/RDSRegistroUsuario.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Concesionario/Usuarios/RDSRegistroUsuario.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/MinTic/Procesos/RDSConfiguracionAperturaProcesos.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/MinTic/Procesos/RDSConfiguracionAperturaProcesos.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/MinTic/Procesos/RDSConfigurarProceso.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/MinTic/Procesos/RDSConfigurarProceso.dxview?V4002A" />




    <script type="text/javascript" src="views/RDS/Concesionario/Solicitudes/RDSSolicitudOtorgaEmisora.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Concesionario/Solicitudes/RDSSolicitudOtorgaEmisora.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/Concesionario/Solicitudes/RDSSolicitudOtorgaInteresPublico.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Concesionario/Solicitudes/RDSSolicitudOtorgaInteresPublico.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/Concesionario/Solicitudes/RDSSolicitudOtorgaComunitaria.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Concesionario/Solicitudes/RDSSolicitudOtorgaComunitaria.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/Concesionario/Solicitudes/RDSSolicitudOtorgaComunitariaGruposEtnicos.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Concesionario/Solicitudes/RDSSolicitudOtorgaComunitariaGruposEtnicos.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/MinTic/Solicitudes/RDSFuncionarioSolicitudOtorgaGE.js?V4002A"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/MinTic/Solicitudes/RDSFuncionarioSolicitudOtorgaGE.dxview?V4002A" />

    <script type="text/javascript" src="views/RDS/MinTic/Solicitudes/RDSCalificarSolicitud.js"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/MinTic/Solicitudes/RDSCalificarSolicitud.dxview" />

    <script type="text/javascript" src="views/RDS/MinTic/Procesos/RDSTiposDeDocumentos.js"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/MinTic/Procesos/RDSTiposDeDocumentos.dxview" />

    <script type="text/javascript" src="views/RDS/Concesionario/Solicitudes/RDSSolicitudOtorgaTecnico.js"></script>
    <link rel="dx-template" type="text/html" href="views/RDS/Concesionario/Solicitudes/RDSSolicitudOtorgaTecnico.dxview" />


		<script type="text/javascript" src="views/RDS/MinTic/Observaciones/RDSConfiguracionAperturaObservaciones.js"></script>
		<link rel="dx-template" type="text/html" href="views/RDS/MinTic/Observaciones/RDSConfiguracionAperturaObservaciones.dxview"/>

		<script type="text/javascript" src="views/RDS/MinTic/Observaciones/RDSAperturaObservaciones.js"></script>
		<link rel="dx-template" type="text/html" href="views/RDS/MinTic/Observaciones/RDSAperturaObservaciones.dxview"/>

		<script type="text/javascript" src="views/RDS/MinTic/Observaciones/RDSObservaciones.js"></script>
		<link rel="dx-template" type="text/html" href="views/RDS/MinTic/Observaciones/RDSObservaciones.dxview"/>


		<script type="text/javascript" src="views/RDS/MinTic/Observaciones/RDSRespuestaObservacion.js"></script>
		<link rel="dx-template" type="text/html" href="views/RDS/MinTic/Observaciones/RDSRespuestaObservacion.dxview"/>

		<script type="text/javascript" src="views/RDS/MinTic/Observaciones/RDSInformeRespuestasObservaciones.js"></script>
		<link rel="dx-template" type="text/html" href="views/RDS/MinTic/Observaciones/RDSInformeRespuestasObservaciones.dxview"/>

		<script type="text/javascript" src="views/RDS/MinTic/Observaciones/RDSObservacionesPlantillasHeader.js"></script>
		<link rel="dx-template" type="text/html" href="views/RDS/MinTic/Observaciones/RDSObservacionesPlantillasHeader.dxview"/>

		<script type="text/javascript" src="views/RDS/MinTic/Observaciones/RDSObservacionesPlantillasDetail.js"></script>
		<link rel="dx-template" type="text/html" href="views/RDS/MinTic/Observaciones/RDSObservacionesPlantillasDetail.dxview"/>

		<script type="text/javascript" src="views/RDS/MinTic/Solicitudes/RDSCarteraConsecionario.js"></script>
		<link rel="dx-template" type="text/html" href="views/RDS/MinTic/Solicitudes/RDSCarteraConsecionario.dxview"/>
</head>
<body oncontextmenu="return true;">
    <div id="MyEmpty" style="position:absolute;width:100%; padding-right: 20px; padding-top: 10px;"></div>

    <div class="dx-viewport"></div>
    <script>
        window.addEventListener('load', function (e) {
            window.applicationCache.addEventListener('updateready', function (e) {
                if (window.applicationCache.status == window.applicationCache.UPDATEREADY) {
                    window.applicationCache.swapCache();
                    window.location.reload(true);
                } else {
                }
            }, false);
        }, false);
    </script>

</body>
</html>

